Subject: RE: 20833876 - Madness - House of Common Festival 2019 - 26/08/2019 12:00 - Broker UK - Buyer chasing tickets
From: Sarah O'Neill <[email-masked]>
To: Nikita Griffin <[email-masked]>, Brian Sexton <[email-masked]>, SSLeads <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Daniele Castiglioni <[email-masked]>
Date: Mon, 26 Aug 2019 14:31:40 +0000

Hi all,

I have tried the seller on his various different numbers and there is no answer on any of the numbers. I sent him a e mail to retransfer and I will check for updates.

Seller has already provided proof he transferred but bu88yer advised they deleted the link sent to them by ticket master to accept the tickets.

Thanks,
Sarah

Sent from Mail<https://go.microsoft.com/fwlink/?LinkId=550986> for Windows 10

________________________________
From: Nikita Griffin <[email-masked]>
Sent: Monday, August 26, 2019 3:22:21 PM
To: Brian Sexton <[email-masked]>; SSLeads <[email-masked]>; Sarah O'Neill <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Daniele Castiglioni <[email-masked]>
Subject: RE: 20833876 - Madness - House of Common Festival 2019 - 26/08/2019 12:00 - Broker UK - Buyer chasing tickets

@Sarah O'Neill<mailto:[email-masked]> please help here

From: Brian Sexton <[email-masked]>
Sent: Monday 26 August 2019 15:22
To: SSLeads <[email-masked]>
Cc: Rosette Modiri <[email-masked]>; Daniele Castiglioni <[email-masked]>
Subject: FW: 20833876 - Madness - House of Common Festival 2019 - 26/08/2019 12:00 - Broker UK - Buyer chasing tickets
Importance: High

Hi,

The buyer is at the event and they have not received their TMMT tickets, could someone please ask the Broker UK to re-transfer them?

Kind regards,
Brian

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: Monday 26 August 2019 15:17
To: India Inbox <[email-masked]<mailto:[email-masked]>>
Cc: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Subject: TID: 20833876 - Madness - House of Common Festival 2019 - 26/08/2019 12:00 - Broker UK - Buyer chasing tickets

Hi There,

This particular buyer is still chasing their tickets which they haven't still received in their TM account. The case has been escalated to seller support and seller has been contacted to re-transfer tickets and to provide a proof, it's been 2 hours 19 minutes ago since he has been contacted but there's no any update yet.

The buyer confirmed that the event is still going on.

Could you please contact seller support to check with the Broker UK if they can re-transfer the tickets to buyer to [email-masked]<mailto:[email-masked]>.

Kind Regards,
Rosette
________________________________
From: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 26 August, 2019 19:34:48
Subject: 20833876 - Madness - House of Common Festival 2019 - 26/08/2019 12:00 - Broker UK - Buyer chasing tickets

Hi Rosette,

with reference to TID20833876, Buyer chasing tickets.

Event already started 3hrs ago. Case already escalated 2hrs ago and SS asked Seller to re-transfer e tix to Buyer TMMT account.

Buyer confirmed she has created a TMMT account correctly with email address [email-masked]<mailto:[email-masked]>.

can you please request SS to contact borker UK again to transfer tickets?

thanks

Kind regards,

Daniele